Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642278 - media-libs/Field3D-1.72 stable request
Summary: media-libs/Field3D-1.72 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jonathan Scruggs (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: CVE-2017-9110, CVE-2017-9111, CVE-2017-9112, CVE-2017-9113, CVE-2017-9114, CVE-2017-9115, CVE-2017-9116 639804
Blocks: 642288 686456
  Show dependency tree
 
Reported: 2017-12-26 09:44 UTC by Jonathan Scruggs (RETIRED)
Modified: 2019-06-04 20:59 UTC (History)
3 users (show)

See Also:
Package list:
media-libs/Field3D-1.7.2
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Scruggs (RETIRED) gentoo-dev 2017-12-26 09:44:11 UTC
It is needed by parent bug

Thanks
Comment 1 Stabilization helper bot gentoo-dev 2017-12-26 10:01:22 UTC
An automated check of this bug failed - repoman reported dependency errors (73 lines truncated): 

> dependency.bad media-libs/Field3D/Field3D-1.7.2.ebuild: DEPEND: amd64(default/linux/amd64/13.0) ['>=media-libs/ilmbase-2.2.0:=']
> dependency.bad media-libs/Field3D/Field3D-1.7.2.ebuild: RDEPEND: amd64(default/linux/amd64/13.0) ['>=media-libs/ilmbase-2.2.0:=']
> dependency.bad media-libs/Field3D/Field3D-1.7.2.ebuild: DEPEND: amd64(default/linux/amd64/13.0/desktop) ['>=media-libs/ilmbase-2.2.0:=']
Comment 2 Stabilization helper bot gentoo-dev 2017-12-26 11:01:43 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-28 14:12:30 UTC
amd64 stable
Comment 4 Thomas Deutschmann gentoo-dev 2019-06-04 20:59:59 UTC
x86 stable, closing